Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
dmydln.c File Reference
`#include "ruby/ruby.h"`
Include dependency graph for dmydln.c:

Go to the source code of this file.

## Functions
void * | dln_load (const char *file)

## Function Documentation

void* dln_load | ( | const char * | file) |  |

Definition at line 4 of file dmydln.c.

References buf, DLN_ERROR, dln_load(), dln_loaderror(), dln_notimplement, dln_strerror(), errno, free, init_funcname, MAXPATHLEN, NULL, p, rb_loaderror(), strdup, strerror(), strlcat(), strlcpy(), strlen(), translit_separator, and UNREACHABLE.